/* Show me */
.publisher-link {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OS42MiA0OS42MiI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7fS5jbHMtMntmaWxsOiNmNmFmNDA7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5VbnRpdGxlZC0xPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik00LjkgNC40NUgyM0EyMi4xNyAyMi4xNyAwIDAgMSA0NS4yMSAyNi42MlY0NC43NWEwIDAgMCAwIDEgMCAwSDI0LjA4QTE5LjE3IDE5LjE3IDAgMCAxIDQuOSAyNS41OFY0LjQ1QTAgMCAwIDAgMSA0LjkgNC40NVoiLz48cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik0yNC44OCAwSDAuMjdBMC4yNyAwLjI3IDAgMCAwIDAgMC4yN1YyNC44OEEyNC43NCAyNC43NCAwIDAgMCAyNC43NCA0OS42Mkg0OS4zNmEwLjI3IDAuMjcgMCAwIDAgMC4yNy0wLjI3VjI0Ljc0QTI0Ljc0IDI0Ljc0IDAgMCAwIDI0Ljg4IDBaTTQxLjQ5IDI4LjhIMjkuMlY0MS4wOUgyMy41VjI4LjhIMTEuMjFWMjMuMUgyMy41VjEwLjgxaDUuN1YyMy4xSDQxLjQ5djUuN1oiLz48L3N2Zz4=);
  background-repeat: no-repeat;
  display: block;
}
.browse-node .publisher-link {
  display: inline-block;
  vertical-align: middle;
  height: 8px;
}
.publisher-link.year-publisher-link {
  background-color: #dedcd6;
  background-position: 3px center;
  background-size: 18px 18px;
  font-size: .875em;
  margin-bottom: 20px;
  padding: 8px 3px 8px 1.5em;
}
.publisher-link.year-publisher-link:hover {
  background-color: #f5f4f2;
  text-decoration: none;
}
span.publisher-link {
  width: 16px !important;
  height: 16px !important;
  margin-left: 16px;
}
.publisher-info {
  background: #dedcd6;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  padding: 20px;
  position: absolute;
  text-align: left;
  width: 252px;
  z-index: 100;
}
.publisher-info h3 {
  background: #f5b040;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  color: #fff;
  margin: -20px -20px 12px;
  padding: 4px 8px;
}
.publisher-info .close-btn {
  color: #fff;
}
.publisher-info a {
  font-size: inherit;
  cursor: pointer;
}
.publisher-info:after {
  border: 1px solid #fff;
  border-width: 10px 12px 0;
  border-color: #dedcd6 transparent transparent;
  content: "\0020";
  display: block;
  height: 0;
  left: 70%;
  position: absolute;
  bottom: -10px;
  width: 0;
}
.browse-node .publisher-info:after {
  left: 50%;
  margin-left: -6px;
}
.publisher-info.left:after {
  border-width: 12px 12px 12px 0;
  border-color: transparent #dedcd6 transparent transparent;
  bottom: auto;
  left: -11px;
  margin-top: -12px;
  top: 50%;
}
.publisher-info.right:after {
  border-width: 12px 0 12px 12px;
  border-color: transparent transparent transparent #dedcd6;
  bottom: auto;
  left: auto;
  right: -12px;
  margin-top: -12px;
  top: 50%;
}
.publisher-info.bottom:after {
  border-width: 0 12px 10px;
  border-color: transparent transparent #f5b040;
  bottom: auto;
  top: -10px;
}
.grid,
.grid * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.grid {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media (min-width: 768px) {
  .grid {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
@media (min-width: 768px) {
  .grid {
    width: 780px;
  }
}
@media (min-width: 992px) {
  .grid {
    width: 1000px;
  }
}
@media (min-width: 1200px) {
  .grid {
    width: 1280px;
  }
}
.grid-col {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.grid--gutters {
  margin: -20px 0 0 -20px;
}
.grid--gutters > .grid-col {
  padding: 20px 0 0 20px;
}
.grid--top {
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
}
.grid--bottom {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.grid--center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.grid-col--top {
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-align-self: flex-start;
  align-self: flex-start;
}
.grid-col--bottom {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
}
.grid-col--center {
  -webkit-align-self: center;
  -moz-align-self: center;
  -ms-align-self: center;
  align-self: center;
}
.order {
  -webkit-order: 0;
  -moz-order: 0;
  -ms-order: 0;
  order: 0;
}
.order-1 {
  -webkit-order: 1;
  -moz-order: 1;
  -ms-order: 1;
  order: 1;
}
.order-2 {
  -webkit-order: 2;
  -moz-order: 2;
  -ms-order: 2;
  order: 2;
}
.order-3 {
  -webkit-order: 3;
  -moz-order: 3;
  -ms-order: 3;
  order: 3;
}
.grid--fit > .grid-col {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.grid--full > .grid-col {
  -webkit-flex: 0 0 100%;
  -moz-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}
.grid--1of2 > .grid-col {
  -webkit-flex: 0 0 50%;
  -moz-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}
.grid--1of3 > .grid-col {
  -webkit-flex: 0 0 33.3333%;
  -moz-flex: 0 0 33.3333%;
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
}
.grid--1of4 > .grid-col {
  -webkit-flex: 0 0 25%;
  -moz-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}
@media (min-width: 768px) {
  .col-1-sm {
    -webkit-flex: 0 0 6.25%;
    -moz-flex: 0 0 6.25%;
    -ms-flex: 0 0 6.25%;
    flex: 0 0 6.25%;
  }
  .col-2-sm {
    -webkit-flex: 0 0 12.5%;
    -moz-flex: 0 0 12.5%;
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
  }
  .col-3-sm {
    -webkit-flex: 0 0 18.75%;
    -moz-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 18.75%;
  }
  .col-4-sm {
    -webkit-flex: 0 0 25%;
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .col-5-sm {
    -webkit-flex: 0 0 31.25%;
    -moz-flex: 0 0 31.25%;
    -ms-flex: 0 0 31.25%;
    flex: 0 0 31.25%;
  }
  .col-6-sm {
    -webkit-flex: 0 0 37.5%;
    -moz-flex: 0 0 37.5%;
    -ms-flex: 0 0 37.5%;
    flex: 0 0 37.5%;
  }
  .col-7-sm {
    -webkit-flex: 0 0 43.75%;
    -moz-flex: 0 0 43.75%;
    -ms-flex: 0 0 43.75%;
    flex: 0 0 43.75%;
  }
  .col-8-sm {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .col-9-sm {
    -webkit-flex: 0 0 56.25%;
    -moz-flex: 0 0 56.25%;
    -ms-flex: 0 0 56.25%;
    flex: 0 0 56.25%;
  }
  .col-10-sm {
    -webkit-flex: 0 0 62.5%;
    -moz-flex: 0 0 62.5%;
    -ms-flex: 0 0 62.5%;
    flex: 0 0 62.5%;
  }
  .col-11-sm {
    -webkit-flex: 0 0 68.75%;
    -moz-flex: 0 0 68.75%;
    -ms-flex: 0 0 68.75%;
    flex: 0 0 68.75%;
  }
  .col-12-sm {
    -webkit-flex: 0 0 75%;
    -moz-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
  }
  .col-13-sm {
    -webkit-flex: 0 0 81.25%;
    -moz-flex: 0 0 81.25%;
    -ms-flex: 0 0 81.25%;
    flex: 0 0 81.25%;
  }
  .col-14-sm {
    -webkit-flex: 0 0 87.5%;
    -moz-flex: 0 0 87.5%;
    -ms-flex: 0 0 87.5%;
    flex: 0 0 87.5%;
  }
  .col-15-sm {
    -webkit-flex: 0 0 93.75%;
    -moz-flex: 0 0 93.75%;
    -ms-flex: 0 0 93.75%;
    flex: 0 0 93.75%;
  }
  .col-16-sm {
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
@media (min-width: 992px) {
  .col-1-md {
    -webkit-flex: 0 0 6.25%;
    -moz-flex: 0 0 6.25%;
    -ms-flex: 0 0 6.25%;
    flex: 0 0 6.25%;
  }
  .col-2-md {
    -webkit-flex: 0 0 12.5%;
    -moz-flex: 0 0 12.5%;
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
  }
  .col-3-md {
    -webkit-flex: 0 0 18.75%;
    -moz-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 18.75%;
  }
  .col-4-md {
    -webkit-flex: 0 0 25%;
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .col-5-md {
    -webkit-flex: 0 0 31.25%;
    -moz-flex: 0 0 31.25%;
    -ms-flex: 0 0 31.25%;
    flex: 0 0 31.25%;
  }
  .col-6-md {
    -webkit-flex: 0 0 37.5%;
    -moz-flex: 0 0 37.5%;
    -ms-flex: 0 0 37.5%;
    flex: 0 0 37.5%;
  }
  .col-7-md {
    -webkit-flex: 0 0 43.75%;
    -moz-flex: 0 0 43.75%;
    -ms-flex: 0 0 43.75%;
    flex: 0 0 43.75%;
  }
  .col-8-md {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .col-9-md {
    -webkit-flex: 0 0 56.25%;
    -moz-flex: 0 0 56.25%;
    -ms-flex: 0 0 56.25%;
    flex: 0 0 56.25%;
  }
  .col-10-md {
    -webkit-flex: 0 0 62.5%;
    -moz-flex: 0 0 62.5%;
    -ms-flex: 0 0 62.5%;
    flex: 0 0 62.5%;
  }
  .col-11-md {
    -webkit-flex: 0 0 68.75%;
    -moz-flex: 0 0 68.75%;
    -ms-flex: 0 0 68.75%;
    flex: 0 0 68.75%;
  }
  .col-12-md {
    -webkit-flex: 0 0 75%;
    -moz-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
  }
  .col-13-md {
    -webkit-flex: 0 0 81.25%;
    -moz-flex: 0 0 81.25%;
    -ms-flex: 0 0 81.25%;
    flex: 0 0 81.25%;
  }
  .col-14-md {
    -webkit-flex: 0 0 87.5%;
    -moz-flex: 0 0 87.5%;
    -ms-flex: 0 0 87.5%;
    flex: 0 0 87.5%;
  }
  .col-15-md {
    -webkit-flex: 0 0 93.75%;
    -moz-flex: 0 0 93.75%;
    -ms-flex: 0 0 93.75%;
    flex: 0 0 93.75%;
  }
  .col-16-md {
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
@media (min-width: 1200px) {
  .col-1-lg {
    -webkit-flex: 0 0 6.25%;
    -moz-flex: 0 0 6.25%;
    -ms-flex: 0 0 6.25%;
    flex: 0 0 6.25%;
  }
  .col-2-lg {
    -webkit-flex: 0 0 12.5%;
    -moz-flex: 0 0 12.5%;
    -ms-flex: 0 0 12.5%;
    flex: 0 0 12.5%;
  }
  .col-3-lg {
    -webkit-flex: 0 0 18.75%;
    -moz-flex: 0 0 18.75%;
    -ms-flex: 0 0 18.75%;
    flex: 0 0 18.75%;
  }
  .col-4-lg {
    -webkit-flex: 0 0 25%;
    -moz-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .col-5-lg {
    -webkit-flex: 0 0 31.25%;
    -moz-flex: 0 0 31.25%;
    -ms-flex: 0 0 31.25%;
    flex: 0 0 31.25%;
  }
  .col-6-lg {
    -webkit-flex: 0 0 37.5%;
    -moz-flex: 0 0 37.5%;
    -ms-flex: 0 0 37.5%;
    flex: 0 0 37.5%;
  }
  .col-7-lg {
    -webkit-flex: 0 0 43.75%;
    -moz-flex: 0 0 43.75%;
    -ms-flex: 0 0 43.75%;
    flex: 0 0 43.75%;
  }
  .col-8-lg {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .col-9-lg {
    -webkit-flex: 0 0 56.25%;
    -moz-flex: 0 0 56.25%;
    -ms-flex: 0 0 56.25%;
    flex: 0 0 56.25%;
  }
  .col-10-lg {
    -webkit-flex: 0 0 62.5%;
    -moz-flex: 0 0 62.5%;
    -ms-flex: 0 0 62.5%;
    flex: 0 0 62.5%;
  }
  .col-11-lg {
    -webkit-flex: 0 0 68.75%;
    -moz-flex: 0 0 68.75%;
    -ms-flex: 0 0 68.75%;
    flex: 0 0 68.75%;
  }
  .col-12-lg {
    -webkit-flex: 0 0 75%;
    -moz-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
  }
  .col-13-lg {
    -webkit-flex: 0 0 81.25%;
    -moz-flex: 0 0 81.25%;
    -ms-flex: 0 0 81.25%;
    flex: 0 0 81.25%;
  }
  .col-14-lg {
    -webkit-flex: 0 0 87.5%;
    -moz-flex: 0 0 87.5%;
    -ms-flex: 0 0 87.5%;
    flex: 0 0 87.5%;
  }
  .col-15-lg {
    -webkit-flex: 0 0 93.75%;
    -moz-flex: 0 0 93.75%;
    -ms-flex: 0 0 93.75%;
    flex: 0 0 93.75%;
  }
  .col-16-lg {
    -webkit-flex: 0 0 100%;
    -moz-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
/* Column Setup for Column Section */
#title-page #content {
  max-width: 100%;
  padding: 0;
}
#title-wrap {
  margin: 12px 0 0 0;
  width: 100%;
}
#title-col-main {
  margin: 0 20px;
}
@media (min-width: 768px) {
  #title-col-main {
    margin: 0 0 20px 372px;
  }
}
#title-col-facets {
  margin: 12px 0;
}
@media (min-width: 768px) {
  #title-col-facets {
    float: left;
    margin-top: 65px;
    width: 360px;
  }
}
.col-facets-btn {
  display: none;
}
/* Title Heading Section Styles */
#titleheader {
  background: #e9e4e0;
  margin: 0;
  padding: 12px 12px 28px;
}
@media (min-width: 768px) {
  #titleheader {
    padding: 28px;
  }
}
#welcome-page #titleheader {
  background: #f5f2e9;
}
#titleheader h1 {
  font-size: 28px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  display: block;
  margin: 0 0 12px;
}
@media (min-width: 1200px) {
  #titleheader h1 {
    font-size: 42px;
    margin: 0px 200px 0 0px;
  }
}
#titleheader h1.reducer {
  font-size: 24px;
}
@media (min-width: 768px) {
  #titleheader h1.reducer {
    font-size: 28px;
  }
}
.date_range_header {
  min-width: 125px;
}
.paper-info {
  background: #fafafa;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.2);
  padding: 0 0 12px;
  position: relative;
}
@media (min-width: 768px) {
  .paper-info {
    margin: 0 0 -100px;
  }
}
.paper-data {
  font-size: 18px;
  margin: 0 0 0 5px;
  text-align: center;
}
@media (min-width: 768px) {
  .paper-data {
    margin: 0 0 0 25px;
    text-align: left;
  }
}
/* Image Counter Stuff */
#imagecount {
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: .821em;
  font-weight: normal;
  margin: 16px 12px 0 0;
  text-align: center;
}
#counter h2 {
  font-size: 12px;
  margin: 4px 8px;
  text-transform: uppercase;
}
/* Share icon stuff */
.page-tools {
  font-size: 16px;
  margin: 20px 0;
}
@media (min-width: 992px) {
  .page-tools {
    margin: 0;
    top: 28px;
    right: 20px;
    position: absolute;
  }
}
.page-tools .unwatch-btn .unfollow {
  display: none;
  min-width: 87px;
}
.page-tools .unwatch-btn:hover .unfollow {
  display: inline-block;
}
.page-tools .unwatch-btn:hover .following {
  display: none;
}
.page-tools .watch-btn {
  text-decoration: none;
}
/* Timeline/Histogram Styles */
#newspaper_timeline {
  display: block;
  margin: 12px 20px;
  min-height: 88px;
}
.publisher-more + #newspaper_timeline {
  margin-top: 0;
}
#newspaper_timeline #refinement_year {
  height: 88px;
  overflow: hidden;
}
#myr_start {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
}
#myr_mid {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
  position: relative;
  left: 31%;
}
#myr_end {
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
  position: absolute;
  right: 4px;
}
.tl_marker {
  border-radius: 1px solid #414141;
  position: absolute;
}
/* Search Area styes */
#titles_search_area {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 8px 24px 0 0;
  position: relative;
}
#searchbox {
  background: none;
  border: none;
  margin: 20px 0;
  padding: 0;
}
#field1 {
  margin: 0 8px 12px 0;
  width: 70%;
  padding: 8px 12px;
  vertical-align: top;
}
@media (min-width: 768px) {
  #field1 {
    width: 65%;
  }
}
.browseimg {
  display: inline-block;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 1em;
  font-weight: normal;
  margin: 0 0 0 8px;
  vertical-align: top;
}
.browseimg .btn2.alt {
  padding: 7px 12px;
}
.publisher-more {
  background: #dedcd6;
  color: #696969;
  margin: 0 0 20px 20px;
  padding: 12px;
  position: relative;
}
.publisher-more .publisher-link {
  float: left;
  height: 32px;
  margin: 0 8px 0 0;
  width: 32px;
}
.publisher-more .years {
  color: #D58A35;
  display: inline-block;
  min-width: 80px;
}
.publisher-more:hover:after {
  display: block;
}
.publisher-more:after {
  border: 1px solid #dedcd6;
  border-width: 25px 10px 0;
  border-color: #dedcd6 transparent transparent;
  content: "\0020";
  display: none;
  height: 0;
  right: 100px;
  position: absolute;
  bottom: -25px;
  width: 0;
}
/* Nearby Papers */
#nearby_papers {
  margin: 20px 20px 20px 20px;
}
#nearby_papers h3 {
  border-bottom: 1px solid black;
  font-weight: 600;
  padding: 0 0 8px 0;
}
#map_canvas {
  height: 324px;
  width: 316px;
}
/* Browse By Date */
#attribution-wrapper {
  margin: 0px 20px 20px 20px;
}
#attribution-wrapper:empty {
  display: none;
}
#browse_by_date {
  margin: 0px 20px 20px 20px;
  min-height: 250px;
}
#browse_by_date h3 {
  border-bottom: 1px solid black;
  padding: 0 0 8px 0;
}
/* Right Column/Member Discoveries */
#contribs {
  display: block;
  clear: none;
  padding: 0;
}
@media (min-width: 768px) {
  #contribs {
    margin: 0px 25px 10px 0px;
  }
}
#contribs .loading {
  margin: 30% auto 0;
}
#contribs #recent_activity {
  min-height: 400px;
}
.recent-discoveries {
  border-bottom: 1px solid #000;
  color: #000;
  margin: 0 0 12px 0;
  padding: 8px 20px 8px 0;
}
#discoveries {
  margin: 0 0 0 16px;
}
/* Custom Clipping Mods from Clip List page */
#clippings #disc-container {
  padding: 0 12px;
}
@media (max-width: 767px) {
  #clippings #disc-container {
    margin: 0 -20px;
  }
}
#clippings #disc-container .card-deck {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: calc(100vw - 386px);
  /* 
            .noclips {
                position: relative;
                left: 5%;
                padding-top: 40px;
                padding-bottom: 0;

                h5 {
                    font-size: 1.25em;
                    font-weight: bold;
                    margin-top: 0;
                    margin-bottom: 0;
                }
            } */
}
@media (max-width: 767px) {
  #clippings #disc-container .card-deck {
    width: 100vw;
  }
}
@media (min-width: 375px) {
  #clippings #disc-container .card-deck {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
}
#clippings #disc-container .card-deck .card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1 0 0%;
  flex: 1 0 0%;
  -ms-flex-direction: column;
  flex-direction: column;
}
#clippings #disc-container .card-deck .card .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}
#clippings #disc-container .card-deck .card .card-body .card-title {
  margin-top: 0;
  margin-bottom: .75rem;
}
#clippings #disc-container .card-deck .card .card-footer.clip-info {
  border-top: none;
  background-color: #fff;
  font-size: 13px;
  line-height: 0.95rem;
  padding: 0 1rem;
}
#clippings #disc-container .card-deck .card .card-footer.clip-info p {
  margin-top: 0;
}
#clippings #disc-container .card-deck .card .card-footer.clip-actions {
  padding: 0.25rem 1rem;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}
#clippings #disc-container .card-deck .card .card-footer.clip-actions a {
  color: #555;
  text-decoration: none;
}
#clippings #disc-container .card-deck .card .card-footer.clip-actions .icon-news {
  cursor: pointer;
  padding-left: .25rem;
}
@media (max-width: 767px) {
  #clippings #disc-container .card-deck .card .card-footer.clip-actions .icon-news {
    font-size: 20px;
    padding-left: .4em;
  }
}
#clippings #disc-container .card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}
@media (max-width: 767px) {
  .facet-overlay {
    display: none;
  }
}
/* Modal for Clips */
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}
.modal .modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  max-width: 500px;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}
@media (min-width: 768px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
}
.modal-dialog .modal-header {
  padding: 8px 15px;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}
.modal-dialog .modal-header .modal-title {
  font-size: 16px;
  margin-bottom: 0;
  line-height: 1.5;
}
.modal-dialog .modal-header .close {
  padding: .85rem 1rem 1rem 1rem;
}
.modal-dialog .modal-header button.close {
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .5;
  cursor: pointer;
  margin: -1rem -1rem -1rem auto;
}
.modal-dialog .modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}
.modal-dialog .modal-body .row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.modal-dialog .modal-body .form-group {
  margin: 1rem -15px;
}
.modal-dialog .modal-body .fl {
  float: left;
}
.modal-dialog .modal-body .col-sm-11 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 20px 0;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .modal-dialog .modal-body .col-sm-11 {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
}
.modal-dialog .modal-body .form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  box-sizing: border-box;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.modal-dialog .modal-body .form-control textarea {
  overflow: auto;
  resize: vertical;
}
.modal-dialog .modal-body label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .modal-dialog .modal-body .icon-news {
    font-size: 20px;
  }
}
.modal-dialog .modal-body .icon-settings {
  cursor: pointer;
}
.modal-dialog .modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  background-color: #f6f3eb;
  border-bottom-left-radius: calc(1rem - 1px);
  border-bottom-right-radius: calc(1rem - 1px);
  border-top: 1px solid #e9ecef;
  margin-top: 6px;
}
.modal-dialog .modal-footer .fl {
  float: left;
}
.modal-dialog .modal-footer .fr {
  float: right;
}
.modal-dialog .modal-footer .btn-sm {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-sizing: border-box;
  touch-action: manipulation;
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}
.modal-dialog .modal-footer .btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}
.modal-dialog .modal-footer .btn-secondary:hover {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
  text-decoration: none;
}
.modal-dialog .modal-footer .btn-secondary:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.modal-dialog .modal-footer .btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}
.modal-dialog .modal-footer .btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}
.modal-dialog .modal-footer .btn-primary:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}
.modal-dialog .modal-footer .icon-news {
  cursor: pointer;
}
@media (max-width: 767px) {
  .modal-dialog .modal-footer .icon-news {
    font-size: 20px;
  }
}
.modal-dialog .modal-footer .clip-factions {
  width: 100%;
}
.modal-dialog .modal-footer .clip-factions .icon-del {
  margin-left: .4rem;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.show {
  opacity: 0.5;
}
/* Sample Images */
#sample-images {
  display: block;
  margin: 0 24px 0 0;
  overflow: hidden;
}
#sample-images h3 {
  border-bottom: 1px solid black;
  padding: 0 0 8px 0;
}
#title-sample-wrap {
  margin: 0 0 32px 0;
  min-height: 160px;
}
#title-sample-wrap li {
  display: block;
  float: left;
  list-style: none;
  margin: 4px 16px;
}
.title-sample-img {
  border: 1px solid #1d1d1d;
  display: block;
  height: 160px;
  padding: 2px;
  width: 117px;
}
a:hover .title-sample-img {
  border-color: #1771b4;
}
.papertitle {
  display: block;
}
@media (min-width: 768px) {
  .papertitle {
    border-right: 1px solid #cccccc;
    padding: 0 20px 0 0;
  }
}
@media (min-width: 768px) {
  #title-sample-wrap ul li:first-child + li {
    margin-left: 30px;
  }
}
/* Popular Editions, Other Offers */
#popular-editions,
#other-offers {
  font-size: 1em;
  margin: 12px 20px 20px 20px;
}
#popular-editions h3,
#other-offers h3 {
  border-bottom: 1px solid black;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0 0 8px 0;
}
/* Source Information */
#source-info {
  font-size: 11px;
  line-height: 1.3em;
  margin: 10px 20px 20px 20px;
}
#source-info h3 {
  border-bottom: 1px solid black;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
}
/* Other CSS */
.seeall {
  bottom: -2px;
}
/* Masonry Adjustments */
@media (min-width: 768px) {
  #title-col-main #recent-activity {
    clear: none;
  }
  #title-col-main > p.subdued {
    margin: 20px 20px 20px 0;
  }
  #title-col-main #discoveries #recent_activity {
    clear: none;
  }
  #title-col-main #discoveries #recent_activity .disc-wrap {
    margin: 32px 0 0 24px;
  }
}
